#menu_ola {}
#menu_cbg {}
#menu_blackhawk {}
#menu_xtp {}
#menu_lady {}
#menu_junior {}

#menu_drivers {position: relative; top: -180px;}
#menu_hybrids {position: relative; top: -180px;}
#menu_chippers {position: relative; top: -180px;}
#menu_iputt {position: relative; top: -180px;}
#menu_putters {position: relative; top: -270px;}

#menu_bags {position: relative; top: -270px;}
#menu_custom {position: relative; top: -300px;}

.menubot {position: relative; top: -300px;}

.menu { height: 650px, max-height: 650px; min-height: 650px; }

.header_menu { 	float: right;	width: 570px;	margin-top: 35px; }

.container {max-height: 768px; }

#iefix {position: relative; top: -302px;}
.ieonly {position: relative; top: -302px; height: 400px; width: 1168px; background-color: #6d6e71;}

.header {
	margin-top: 30px;
}

.platinumtext {
	font-size: 11px;
	position: relative;
	top: -290px;
	margin-left: 10px;
	width: 180px;
}

.olatext {float: left; position: relative; top: -455px; left: -10px; font-size: 12px; color: #ffffff;  line-height: 19px;  list-style-image: none; display: inline; list-style-type: none; }
.about ul { list-style-image: none; padding-left: 0px;}

.blackbullet{ list-style-image: none; display: inline; list-style-type: none; padding-left: 0px; margin-left: 0px; position: relative; left: -20px}
.whitebullet{ list-style-image: none; display: inline;  list-style-type: none; padding-left: 0px; margin-left: 0px; position: relative; left: -20px}

li {list-style-image: none; list-style-type: none;}
ul {list-style-type: none; list-style-image: none;}



.futurejuniorpro {
	width: 560px;
	position: relative;
	top: -310px;
	left: 10px;
	font-size: 12px;
	line-height: 17px;
}

.chippertext {
	font-size: 11px;
	position: relative;
	top: -340px;
	margin-left: 10px;
	width: 370px;
	line-height: 20px;
}

.drivertext {
font-size: 11px;
position: relative;
top: -440px;
margin-left: 10px;
width: 370px;
line-height: 20px;
}